<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="IzmenetNa,DodadenNa" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Font FontGridIme="Tahoma" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_art" Naslov="Артикл" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Nom" Naslov="Баркод" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Imeart" Naslov="Име на артиклот" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="Ед.М" Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="ImaKomerc" Naslov="Ед/_ком_пак" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />
        <Red ImeId="ImaBroevi" Naslov="Ед/_трансп_пак" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />
        <Red ImeId="ImaPaleta" Naslov="Трансп._пак/_палета" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />

        <Red ImeId="MultiFaktorNar" Naslov="Колич_за_нарачка" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />
        <Red ImeId="MinKolNar" Naslov="Миним._колич_нарачка" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />

        <Red ImeId="Tezina" Naslov="Тежина_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LPink" />
        <Red ImeId="BTezina" Naslov="Бруто_тежина_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LPink" />

        <Red ImeId="Sirina" Naslov="Ширина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />
        <Red ImeId="Visina" Naslov="Висина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />
        <Red ImeId="Dolzina" Naslov="Длабина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LPink" />

        <Red ImeId="CarProcKata" Naslov="Царинска_стапка%" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />
        <Red ImeId="Alt_Ime" Naslov="Име на артиклот_кај добавувачот" Formula="" Sirina="35" KojTip="S" Font="Tahoma" />

        <Red ImeId="Specena" Naslov="Фактурна_цена увоз_(EUR)" Formula="" Sirina="7" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
